*{
    margin: 0px;
    padding: 0px;
}
canvas{
    position: absolute;
    display: block;
    margin: 0 auto;
    background-color: #000;
    z-index: 1;
    width: 100%;;
    height: 100%;
    
}
#DoublePendulumPathCanvas{
    position: absolute;
    z-index: 2;
    background-color: transparent;
    width: 100%;
    height: 100%;
}
.Menu{
    position: absolute;
    z-index: -1;
    background-color: aliceblue;
}